import SiteBreadcrumb from "@/components/site-breadcrumb";
import AccountListTable from "./component/table";

export default function AdminCampaignList() {
  return (
    <div>
      <SiteBreadcrumb />
      <AccountListTable />
    </div>
  );
}
